From 81695a6227625197cff2f8f1c219d20ae6bd3adc Mon Sep 17 00:00:00 2001
From: shuishen <1109946754@qq.com>
Date: Wed, 09 Jun 2021 18:00:45 +0800
Subject: [PATCH] Merge branch 'master' of http://192.168.0.105:10010/r/pyhmap

---
 widgets/searchL/css/style.css |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

diff --git a/widgets/searchL/css/style.css b/widgets/searchL/css/style.css
index 420656f..f9631dd 100644
--- a/widgets/searchL/css/style.css
+++ b/widgets/searchL/css/style.css
@@ -3,7 +3,7 @@
   font-size: 14px;
   height: 35px !important;
   line-height: 32px;
-  width: 300px !important;
+  width: 320px !important;
   top: 20px !important;
   left: calc(50% - 150px) !important;
   /* left: calc(100%-300); */
@@ -32,7 +32,7 @@
 }
 
 .jimu-widget-searchL .input-sms {
-  width: 260px;
+  width: 280px;
   height: 35px;
   line-height: 40px;
   font-size: 14px;
@@ -51,7 +51,7 @@
 
 .jimu-widget-searchL #inputTwo {
   display: none;
-  width: 260px;
+  width: 280px;
   height: 35px;
   font-size: 14px;
   align-items: center;
@@ -60,7 +60,7 @@
 
 .jimu-widget-searchL #inputTwo #local_data2 {
   position: relative;
-  left: -15px;
+  left: -5px;
 }
 
 .jimu-widget-searchL .input-sms1 {

--
Gitblit v1.9.3